import 'package:flutter/material.dart';

/// 危化品查询
/// 
class ChemicalsQuery extends StatelessWidget {
  const ChemicalsQuery({Key key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      child: null,
    );
  }
}